<refentry id="inlineequation.element">
<?dbhtml filename="inlineequation.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>inlineequation</secondary></indexterm>
<refentrytitle>inlineequation</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>inlineequation</refname>
<refpurpose>&inlineequation.purpose;</refpurpose>
</refnamediv>

&inlineequation.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
<sgmltag>InlineEquation</sgmltag>s are expressions (usually mathematical) that
occur in the text flow.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.inline;
</para>
<para>
<sgmltag>InlineEquation</sgmltag> should not contain <sgmltag>Graphic</sgmltag>.
Instead, it should contain <sgmltag>InlineGraphic</sgmltag>.  Within an
<sgmltag>InlineEquation</sgmltag>, <sgmltag>Graphic</sgmltag> should be rendered inline.
</para>
</refsect2>

<refsect2 role='fu' revision="5.0"><title>&FutureChanges;</title>
<para>
<indexterm><primary>DocBook DTD</primary><secondary>Changes for <acronym>V5.0</acronym></secondary>
</indexterm>
In DocBook <acronym>V5.0</acronym>, <sgmltag>InlineGraphic</sgmltag> and <sgmltag>Graphic</sgmltag> will be
discarded.
</para>
</refsect2>


&inlineequation.parents.gen;
&inlineequation.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&inlineequation.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&inlineequation.example.1.txt;</programlisting>
</informalexample>

<anchor id="ex.os.inlineequation.1" role="HACK-ex.out.start"/>
&inlineequation.example.1.gen;
<anchor id="ex.oe.inlineequation.1" role="HACK-ex.out.end"/>

&inlineequation.example.seealso.gen;
</refsect1>
</refentry>

